<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Android/Projects/skillbox/016_RecyclerView/app/src/main/res/layout/content_main.xml" value="0.11770833333333333" />
        <entry key="..\:/Android/Projects/skillbox/016_RecyclerView/app/src/main/res/layout/fragment_first.xml" value="0.23324275362318841" />
        <entry key="..\:/Android/Projects/skillbox/016_RecyclerView/app/src/main/res/layout/fragment_movie_list.xml" value="0.1" />
        <entry key="..\:/Android/Projects/skillbox/016_RecyclerView/app/src/main/res/layout/fragment_movie_paged_list.xml" value="0.1" />
        <entry key="..\:/Android/Projects/skillbox/016_RecyclerView/app/src/main/res/layout/fragment_second.xml" value="0.11770833333333333" />
        <entry key="..\:/Android/Projects/skillbox/016_RecyclerView/app/src/main/res/layout/load_state.xml" value="0.22" />
        <entry key="..\:/Android/Projects/skillbox/016_RecyclerView/app/src/main/res/layout/movie_item.xml" value="0.5" />
        <entry key="..\:/Android/Projects/skillbox/016_RecyclerView/app/src/main/res/layout/moview_item.xml" value="0.5" />
        <entry key="..\:/Android/Projects/skillbox/016_RecyclerView/app/src/main/res/layout/simple_view_holder.xml" value="0.23324275362318841" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="temurin-11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>